html {font-size: 16px;}


body{background:#dcf4ff;font-family:monospace :#585757}  

header{ 
    width: 100%;
    height: 90px;
    background: #ffeaea;
    position: fixed;
    }  

body{text-align:center;
} 

h1 {font-size: 1.7rem;color:#3c3c3c ; text-decoration-line: underline; font-family: 'roboto', sans-serif}
h2 {font-size: 1rem;color:#3c3c3c; font-family: 'roboto', sans-serif}


h3 {font-size: 1.1rem;font-family: 'roboto', sans-serif; color: #3c3c3c;background-color: #ffeaea; padding-top: 10px; padding-bottom: 10px;}
h4 {font-size: 2rem; border-radius: 2rem}
p {font-family: 'roboto', sans-serif; font-size: 0.8rem; color: #3c3c3c}

.inicio {display: flex; justify-content: space-between;width: 100%;padding-left: -0.9rem;}
.inicio a {text-decoration: none}
.inicio a {color: #3c3c3c; font-size: 1.3rem;font-family: 'roboto', sans-serif; color: #3c3c3c}
 

li {padding: 1rem 9rem 1rem 2rem; margin: 0.1rem; 
    list-style-type: none; 
    text-decoration: none;
    font-family: 'roboto', sans-serif;
    font-size: 1rem;
    float: center;
}



.materias aprobadas {display: flex; 
; border-radius: 1rem;
    padding: 3rem; margin: 3rem;
justify-content: space-around; text-align: justify
}

.materias en curso {display: flex; 
; border-radius: 1rem;
    padding: 1rem; margin: 3rem;
justify-content: flex-start; 
}


.perfil {padding-top: 8rem;
}


.alumnos{display: flex;
	flex-direction: row-reverse;
	flex-wrap: nowrap;
	justify-content: space-around;
	align-items: center;
	align-content: stretch;
    text-decoration: none;}

.alumnos article a {text-decoration: none;}


h5 { font-size: 1rem; font-family: 'roboto', sans-serif; padding-top: 10px; padding-bottom: 10px; text-decoration-line: none; color: #585757}



footer p {
    float: left;
    width: 100%;
    padding-right: 20%;
    padding-left: 20%;
    padding-top: 20px;
    padding-bottom: 20px;
    color: black;
    font-size: 0.65rem;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    box-sizing: border-box;
    text-align: center;
    background-color: #ffffff;
}

footer a {
    text-decoration: none;
    color: #585757;
}

.footer a:visited {
    text-decoration: none;
    color: #dcf4ff;
}

.footer a:active {
    text-decoration: none;
    color: dodgerblue;
}

@media screen and (max-width: 500px){
    .inicio {display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
    background-color: #ffeaea}
}


@media screen and (max-width: 500px) { 
.alumnos {display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
   }
}

@media screen and (max-width: 500px) { 
    .perfil {padding-top: 14rem} }